Sector: CREDIT UNIONS - Bug #3745

Demo server --> Report --> consolidated report --> credit unions -->CU4-Asset Quality & Req.
Prov.-->In " DELINQUENT AS A % OF BALANCE OUTSTANDING %" column Total is not coming as
per the formula its showing 2 instead of 2201.08

08/18/2022 12:48 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Demo server --> Report --> consolidated report --> credit unions -->CU4-Asset Quality & Req. Prov.--> In"DELINQUENT AS A % OF
BALANCE OUTSTANDING %" column Total is not coming as per the formula it's showing 2 instead of 2201.08

See attached screenshot:
History

#1 - 08/19/2022 10:45 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 01:01 PM - Mohd Irfan

- Status changed from Resolved to Closed
